/* Table style */
.table thead {
    color: white;
    background-color: #6777ef;
}
td {
    vertical-align: middle !important;
}
table.dataTable {
    border-collapse: separate !important;
}
.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
  border: 1px solid #CECECE;
  border-color: #CECECE !important;
}

/* Nav-link color */
.nav.nav-tabs .nav-item .nav-link {
    color: #858796;
}

/* Scrollable button group */
.scrollable-button-group {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}
.scrollable-button-group > li {
    display: inline-block;
}

/* Responsive object (file preview) */
.container-preview {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 100%; /* 1:1 Aspect Ratio */
}
.responsive-object {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    max-height: 100%;
    border: none;
}
